## camel-kolab-imapx-provider camel-kolab-imapx-provider |

## Synopsis

    void                camel_kolab_imapx_provider_module_init
                                                            (void);

## Description

## Details

### camel_kolab_imapx_provider_module_init ()

    void                camel_kolab_imapx_provider_module_init
                                                            (void);